Issue

A package that is created using Creative Cloud Packager version 1.12.0 or any prior version, has issues with asset sync on an end-user computer.

Apps panel enabled

If a package is created with the Apps panel enabled and then deployed on an end-user computer, the Creative Cloud desktop app prompts the end user for an update as soon it is launched.

update-available

Note:

This prompt is displayed even though the package that is deployed on the end-user computer is up-to-date.

Apps panel disabled

If a package is created with the Apps panel disabled and then deployed on an end-user computer, asset sync on the end-user computer fails.

Resolution

To resolve this issue, create your packages using Creative Cloud Packager version 1.13.0 and above. To update Creative Cloud Packager to the latest version, download and install the update.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy